@charset "utf-8";
/* CSS Document */

/* SIDE MENU */

#top-menu-hamburger {
	z-index: 102;
	position: fixed;
	top: 40px;
	right: 50px;
}

.side-menu {
	width: 440px;
	height: 100vh;
	position: fixed;
	right: -440px;
	top: 0;
	background-color: #393a49;
	z-index: 101;
	padding: 50px 40px 160px 40px;
	color: #ffffff;
	overflow-y: scroll;
	max-width: 90%;
}

.side-menu-container {
	height: 100%;
	position: relative;
	/*background: #111;*/
}

.side-menu-content {
	margin-top: 65px;
	text-align:left !important;
}

.side-menu-content td:nth-child(2) {
	padding-right: 0px;
}
.side-menu-content td  {
	height: 60px;
	padding-right: 10px;
	color: #ffffff;
}


.side-menu-content td:first-child  {
	width: 40px;
}
.side-menu-content li  {
	border-bottom: 1px solid #ffffff;
}
.side-menu-content a  {
	text-decoration: none;
}

.side-menu-bot {
	margin-top: 100px;
	/*position: absolute;
	bottom: 0;*/
	width: 100%;
}

.side-menu-contact {
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	margin-top: 80px;
}

.side-menu-contact a{
	color: #fff;
}
